archive: https://github.com/googlefonts/roboto-serif/releases/download/v1.008/RobotoSerifFonts-v1.008.zip
branch: main
files:
  variable/RobotoSerif[GRAD,opsz,wdth,wght].ttf: RobotoSerif[GRAD,opsz,wdth,wght].ttf
  variable/RobotoSerif-Italic[GRAD,opsz,wdth,wght].ttf: RobotoSerif-Italic[GRAD,opsz,wdth,wght].ttf
